Программа: OpenFAQ 0.4.0, возможно более ранние версии.

Уязвимость позволяет удаленному пользователю произвести XSS нападение.
Уязвимость существует из-за недостаточной обработки входных данных в POST
запросе в параметре "q" сценария submit.php. Удаленный пользователь может с
помощью специально сформированного запроса выполнить произвольный код сценария в
браузере жертвы в контексте безопасности уязвимого сайта.
 



Оставить мнение